/* -- / custom css tool / -- */
body {background-image: url('http://uploads.brandco.com/dc6ea6e5762bb3da235b8f141b3124acd7160bc9.jpg');
/* background-repeat: repeat-x; */
background-repeat: no-repeat;
background-color: #d7d2ca;
background-position: center top;
background-attachment:fixed;
font-size: 13px !important;}

.focusContent a {
color: #333333;
line-height: 20px;
}

a.blue, a.blue img {
border:none;
}

#kwNav ul a {
color:#000000;
display:block;
height:auto !important;
padding:5px 3px;
text-decoration:none;
}
 
/* Changes page content font only - will not affect left nav: 

#content,
#content * {
font-family: Georgia, 'Times New Roman';
}

*/


#kwNav ul a:hover,
#kwNav ul li:hover a,
#kwNav ul li.iehover a {
background: #43939c;
color: #FFF;
}

/* 2nd Menu */

#kwNav ul li:hover li a,
#kwNav ul li.iehover li a {
background: #43939c;
color: #fff;
}

#kwNav ul li:hover li a:hover, #kwNav
ul li:hover li:hover a, #kwNav ul
li.iehover li a:hover, #kwNav ul
li.iehover li.iehover a {
    background: none repeat scroll 0 0 #469ca6;
    color: #FFFFFF;
}

.focusBox h3 {
color:#000000;
font-size:12px;
text-align:center;
margin-bottom:0;
padding:3px;
}

/* to remove red border on focus boxes */

#mainCol .topContainer, #rightCol .topContainer, #footer .topContainer { border-bottom: 1px solid #CCC; } 
#mainCol .topContainer div, #rightCol .topContainer div, #footer .topContainer div { display: none; } 
#mainCol .bottomContainer, #rightCol .bottomContainer, #footer .bottomContainer { border-top: 1px solid #CCC; } 
#mainCol .bottomContainer div, #rightCol .bottomContainer div, #footer .bottomContainer div { display: none; }


#legal {
font-size:10px;
color:#ffffff;
}

#contactInfo a {
color: #000000;
}

